HomePhabricator

Update vendor dependencies

Authored by bd808 on Nov 30 2018, 4:08 AM.

Description

Update vendor dependencies

Summary:
Update to wikimedia/slimapp v0.9.0 and phpmailer/phpmailer v6.0.6.

$ composer update --no-dev
Loading composer repositories with package information
Updating dependencies
Package operations: 1 install, 4 updates, 0 removals
  - Updating psr/log (1.0.2 => 1.1.0): Loading from cache
  - Installing symfony/polyfill-ctype (v1.10.0): Loading from cache
  - Updating twig/twig (v1.35.0 => v1.35.4): Loading from cache
  - Updating phpmailer/phpmailer (v5.2.9 => v6.0.6): Loading from cache
  - Updating wikimedia/slimapp (v0.8.0 => v0.9.0): Loading from cache
Writing lock file
Generating autoload files

Bug: T207222

Reviewers: Niharika, Bawolff

Reviewed By: Niharika

Maniphest Tasks: T207222

Differential Revision: https://phabricator.wikimedia.org/D1128

Details

Committed
bd808Nov 30 2018, 10:42 PM
Reviewer
Niharika
Differential Revision
D1128: Update vendor dependencies
Parents
rWIEG84d1c40e180d: Ensure PyYAML can parse checks.yaml
Branches
Unknown
Tags
Unknown
ChangeId
None
Build Status
Buildable 3179
Build 5311: ci-jessieJenkins